# frozen_string_literal: true

module MrCommon
  module BadgeHelper
    def success_badge(text, value: false, default_class: "badge")
      content_tag(:span, text, class: value ? "badge-success" : default_class)
    end

    def primary_badge(text, value: false, default_class: "badge")
      content_tag(:span, text, class: value ? "badge-primary" : default_class)
    end

    def alert_badge(text, value: false, default_class: "badge")
      content_tag(:span, text, class: value ? "badge-alert" : default_class)
    end
  end
end
