class CreateRegistrations < ActiveRecord::Migration[5.2]
  def change
    create_table :mr_common_registrations do |t|
      t.string :first_name, null: false, default: ""
      t.string :last_name, null: false, default: ""
      t.string :email, null: false, default: ""
      t.string :company_name, null: false, default: ""
      t.string :telephone, null: false, default: ""
      t.string :job_title, null: false, default: ""
      t.boolean :contact_via_email, null: false, default: false
      t.boolean :contact_via_phone, null: false, default: false
      t.timestamps
    end
  end
end
