# frozen_string_literal: true

module MrCommon
  class PublicBaseController < BaseController
    layout MrCommon.host_app_layout
    skip_before_action MrCommon.authentication_method_name if MrCommon.authentication_method_name.present?
    skip_before_action :authorize_user if MrCommon.current_user_authorization_method_name.present?
  end
end
