class CreatePreRegistrations < ActiveRecord::Migration[5.2]
  def change
    create_table :mr_common_pre_registrations do |t|
      t.string :email, null: false, default: ""
      t.string :first_name, null: false, default: ""
      t.string :last_name, null: false, default: ""
      t.string :normalized_name, null: false, default: ""
    end
    add_index :mr_common_pre_registrations, :email, unique: true
    add_index :mr_common_pre_registrations, :normalized_name
  end
end
