# frozen_string_literal: true

module MrCommon
  class ModelsGenerator < Rails::Generators::Base
    source_root File.expand_path(MrCommon::Engine.root)

    def copy_skeleton_views
      template_paths.each do |file|
        copy_file file, file
      end
    end

    private

      def template_paths
        %w(
          app/models/mr_common/registration.rb
        )
      end
  end
end
